Loading...
Searching...
No Matches
ojph::local::lifting_step::irv_data Struct Reference

`#include <ojph_params_local.h>`

## Public Attributes

float | Aatk

## Detailed Description

Definition at line 1052 of file ojph_params_local.h.

## Member Data Documentation

## Aatk

float ojph::local::lifting_step::irv_data::Aatk

Definition at line 1055 of file ojph_params_local.h.

Referenced by ojph::local::gen_irv_horz_ana(), ojph::local::gen_irv_horz_syn(), ojph::local::gen_irv_vert_step(), ojph::local::wasm_irv_horz_ana(), ojph::local::wasm_irv_horz_syn(), and ojph::local::wasm_irv_vert_step().

The documentation for this struct was generated from the following file:

- /build/openjph-ErJ8t3/openjph-0.26.0/src/core/codestream/ojph_params_local.h